<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>s05 Activity</title>
	</head>
	<body>	
		<header>
			<h2>Products Offered</h2>
		</header>
				<main>
					<section>
						<table border="1">
							<thead>
								<tr>
									<th>Package</th>
									<th>Price</th>
									<th>Description</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>Basic</td>
									<td>&#8369;500.00</td>
									<td>Package includes a fully functional website with desired specifications</td>
								</tr>
								<tr>
									<td>Premium</td>
									<td>&#8369;1000.00</td>
									<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
								</tr>
							</tbody>
							<tfoot>
								<tr>
									<th colspan="3">Additional features after initial project is inclusive of charges</td>
								</tr>
							</tfoot>
						</table>
				</section>
				<section>
					<form action="http://google.com">
					<h2>Contact Form</h2>
						<label>First Name:</label><br>
							<input type="text" name="fname" required autocomplete><br>
						<label>Last Name:</label><br>
							<input type="text" name="lname" required autocomplete><br>
						<label>Email:</label><br>
							<input type="text" name="email" required autocomplete><br>
						<label>Contact Number:</label><br>
							<input type="number" name="contact" required autocomplete><br>
						<label>Service Type:</label><br>
							<select name="service" id="service" required autocomplete><br>
								<option>Front-end Programming</option>
								<option>Back-end Programming</option>
								<option>Fullstack Programming</option>
							</select>
								<br>
						<label>Preferred Contact:</label><br>
							<div class="checkbox" required>
								<input type="checkbox" name="contact" id="contact" value="email">
								<label for="contact">Email</label><br>
								<input type="checkbox" name="contact" id="contact" value="phone">
								<label for="contact">Phone Package</label><br>
							</div>
						<label>Package:</label><br>
							<input type="radio" name="package" id="package" value="basic" required>
							<label for="package">Basic</label><br>
							<input type="radio" name="package" id="package" value="premium">
							<label for="package">Premium</label><br>
							<br>
						<label>Message</label><br>
							<textarea name="message" id="message" rows="6" required></textarea><br>
						<button type="submit">Send Inquiry</button><br>
						<button type="reset">Reset</button>
					</form>
				</section>
			</main>		
	</body>
</html>